import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const depositeAllocation = createAsyncThunk(
  "DEPOSITE_ALLOCATION",
  async (d) => {
    const { data, status } = await axios.put(`deposit_allocation/0/`, d);
    return { data, status };
  }
);
